YD/T 2181-2010Technical requirements for presence service basing on IMS (phase II) (English PDF)
基于IMS的呈现(Presence)业务技术要求(第二阶段)
This is a limited preview
Buy now to download the full PDF (36 pages)
Need quotation for your management?
Get a formal quotation for YD/T 2181-2010 in 30 minutes.
Issued by
Ministry of Industry and Information Technology
Level / Type
National · Recommended
Issue date
December 29, 2010
Implementation date
January 1, 2011
Scope
YD/T 2181-2010 is the English-translated version of 基于IMS的呈现(Presence)业务技术要求(第二阶段).
YD/T 2181-2010 is the Chinese standard "Technical requirements for presence service basing on IMS (phase II)".
This standard specifies the IMS-based presence service the basic concepts, architecture, context model, the reference point, security, billing, registration, SIP methods presented during operations need to involve relevant content except for increased transport optimization, agent operations and other characteristics.
This standard applies to the second phase of IMS-based presence service network. It was issued by Ministry of Industry and Information Technology. Issued on 2010-12-29, in force from 2011-01-01. It cites 30 other standards.
Found what you need?
Document preview — YD/T 2181-2010
National Standard of the People's Republic of China
- ICS
- 33.060.01
- Classification
- M36
Issued by: Ministry of Industry and Information Technology
1 Foreword
YD/T 2181-2010 was issued by Ministry of Industry and Information Technology on 29 December 2010.
2 Scope
This standard specifies the IMS-based presence service the basic concepts, architecture, context model, the reference point, security, billing, registration, SIP methods presented during operations need to involve relevant content except for increased transport optimization, agent operations and other characteristics. This standard applies to the second phase of IMS-based presence service network.It cites 30 other standards.
3 Normative references
The following documents are referred to in the text in such a way that some or all of their content constitutes requirements of this document.
YD/T 1934-2009 — Technique Requirements for IMS based Group Management Service(Phase 1)
3GPP TS 23.141
3GPP TS 23.228
3GPP TS 24.229
3GPP TS 32.240
3GPP TS 32.260
3GPP TS 33.203
3GPP TS 33.222
3GPP 2S.R0086-A-2004
3GPP 2X.S0013-004 -A
3GPP 2X.S0027-001-0
IETE RFC 2387-1998
IETE RFC 2616
IETE RFC 2778-2000
IETE RFC 3261-2002
IETE RFC 3265-2002
IETE RFC 3323-2002
IETE RFC 3325 - 2002
IETE RFC 3856-2003
IETE RFC 3857-2004
IETE RFC 3863-2004
IETE RFC 3903-2004
IETE RFC 4119-2005
IETE RFC 4479-2006
IETE RFC 4480-2006
IETE RFC 4745-2007
IETE RFC 4825
IETE RFC 4826-2007
IETE RFC 5025-2007
OMA-AD-PRESENCE_SIMPLE-V2_0-20080312-D
4 About this standard
Issued by: Ministry of Industry and Information Technology
English translation: about 36 pages (approximate)
5 Classification and status
International classification (ICS): 33.060.01
Chinese Standard Classification (CCS): M 36
Prefix YD/T: recommended standard.
......
This preview omits tables, figures, formulas and parts of the technical clauses. The complete document — 36 pages — is available in the English PDF.
Referenced standards
Normative references
3GPP TS 23.141 · 3GPP TS 23.228 · 3GPP TS 24.229 · 3GPP TS 32.240 · 3GPP TS 32.260 · 3GPP TS 33.203 · 3GPP TS 33.222 · 3GPP 2S.R0086-A-2004 · 3GPP 2X.S0013-004 -A · 3GPP 2X.S0027-001-0 · IETE RFC 2387-1998 · IETE RFC 2616 · IETE RFC 2778-2000 · IETE RFC 3261-2002 · IETE RFC 3265-2002 · IETE RFC 3323-2002 · IETE RFC 3325 - 2002 · IETE RFC 3856-2003 · IETE RFC 3857-2004 · IETE RFC 3863-2004 · IETE RFC 3903-2004 · IETE RFC 4119-2005 · IETE RFC 4479-2006 · IETE RFC 4480-2006 · IETE RFC 4745-2007 · IETE RFC 4825 · IETE RFC 4826-2007 · IETE RFC 5025-2007 · OMA-AD-PRESENCE_SIMPLE-V2_0-20080312-D
How to Download YD/T 2181-2010
- 1
Add to cart
Click "Download PDF" on this page and choose "Buy this standard". You can add more standards before checkout.
- 2
Checkout
Enter your email and billing details. Payment is processed securely by Stripe (cards or bank transfer). Prefer bank details? Request a quotation (min. order $300).
- 3
Instant delivery (0–9 sec)
Delivery is automatic: within seconds of payment you'll receive an email with a secure download link. The link stays valid for 72 hours.
- 4
Invoice included
A tax invoice is attached to the confirmation email. Need a custom invoice? Contact us.
Related Standards
YD/T 1934-2009 — Technique Requirements for IMS based Group Management Service(Phase 1)
YD/T 1114-2026 — Halogen-free flame retardant optical fibre cable
YD/T 1181.1-2026 — Characteristics of non-metal reinforcement used for optical fiber cables - Part 1: Glass fiber reinforced plastic rods
Secure payment via Stripe
Payments accepted
YD/T 2181-2010
$590.00